<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.headerCell.title</key>
	<string>大小</string>
	<key>12.headerCell.title</key>
	<string>名称</string>
	<key>13.title</key>
	<string></string>
	<key>14.title</key>
	<string></string>
	<key>37.headerCell.title</key>
	<string>URL</string>
	<key>38.title</key>
	<string></string>
	<key>3q2-4Q-ijI.ibShadowedDisplayName</key>
	<string>predicate</string>
	<key>4.title</key>
	<string>软件更新包</string>
	<key>6Mw-Ig-xSp.title</key>
	<string></string>
	<key>71.title</key>
	<string>打开所选软件包</string>
	<key>81.headerCell.title</key>
	<string>标识符</string>
	<key>82.title</key>
	<string></string>
	<key>87.headerCell.title</key>
	<string>发布日期</string>
	<key>88.title</key>
	<string></string>
	<key>8nI-cY-ych.label</key>
	<string>搜索</string>
	<key>8nI-cY-ych.paletteLabel</key>
	<string>搜索</string>
	<key>8nI-cY-ych.toolTip</key>
	<string>搜索</string>
	<key>CkP-Uo-fEB.title</key>
	<string></string>
	<key>Lze-2i-fwh.title</key>
	<string></string>
	<key>bVc-Bl-fzM.title</key>
	<string></string>
	<key>urT-dO-DRm.title</key>
	<string></string>
	<key>x4l-ME-jtO.placeholderString</key>
	<string>搜索</string>
</dict>
</plist>
